/* News Block */
[data-custom-block="news-block"] {margin:100px 0;}
[data-custom-block="news-block"]:not(.bg-none) {margin:0;}
[data-custom-block="news-block"]:not(.bg-none) .block-wrapper {padding:80px 0;}
[data-custom-block="news-block"] .heading {font-size:1.875rem;font-weight:600;margin-bottom:20px;line-height:120%;}
[data-custom-block="news-block"] .filters {margin-bottom:20px;}
[data-custom-block="news-block"] .filters a, [data-custom-block="news-block"] .filters span {font-size:1.25rem;font-weight:400;margin-bottom:20px;line-height:120%;color:#fff;text-decoration: none;margin-right: 16px;}
[data-custom-block="news-block"] .filters a:hover {text-decoration: underline;}
[data-custom-block="news-block"] .filters span {text-decoration: underline;}

[data-custom-block="news-block"] .newswrap.splide.is-initialized:not(.is-active) ul.splide__list{display:grid;grid-template-columns:repeat(auto-fit, minmax(0, 1fr));gap:40px;}
[data-custom-block="news-block"] .newswrap a{color:inherit;text-decoration:none;width: 100%;}
[data-custom-block="news-block"] .newswrap .image img{border-radius:20px;width: 100%;}

[data-custom-block="news-block"] .newswrap .tagwrap{display:flex;flex-direction:row;align-items:flex-start;justify-content:space-between;gap:14px;margin-bottom:14px;flex-wrap:wrap;}
[data-custom-block="news-block"] .newswrap ul.tags{margin:0;padding:0;display:flex;flex-direction:row;align-items:center;gap:10px;}
[data-custom-block="news-block"] .newswrap ul.tags li{font-size:0.75rem;color:#868686;background-color:#ffffff;border:1px solid #e3e3e3;border-radius:5px;padding:3px 9px;list-style:none;}
[data-custom-block="news-block"] .newswrap ul.tags li:first-of-type{background-color:var(--darkBlue);border-color:var(--darkBlue);color:var(--darkBlueText);}
[data-custom-block="news-block"] .newswrap .date{display:flex;flex-direction:row;align-items:center;justify-content:flex-end;gap:4px;}
[data-custom-block="news-block"] .newswrap .text .date p{font-size:0.875rem;margin:0;}
[data-custom-block="news-block"] .newswrap .date p.t{border-right:1px solid #000000;padding-right:4px;}

[data-custom-block="news-block"] .newswrap h3{font-size:1.25rem;font-weight:600;margin-bottom:14px;}


[data-custom-block="news-block"] .newswrap .newsitem{display:flex;height:100%;}
[data-custom-block="news-block"] .newswrap .newsitem a{position: relative;}
[data-custom-block="news-block"] .newswrap .newsitem a .text{position: absolute;bottom:0;padding:100px 30px 30px;width:100%;    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
[data-custom-block="news-block"] .newswrap .newsitem a .text p.textlink{margin-top:auto;}

 
@media (max-width:900px)
{
    [data-custom-block="news-block"] {margin:60px 0 80px;}
    [data-custom-block="news-block"]:not(.bg-none) .block-wrapper {padding:60px 0;}
    [data-custom-block="news-block"] .newswrap .tagwrap{flex-direction:column;align-items:flex-start;justify-content:unset;gap:12px;}
    [data-custom-block="news-block"] .newswrap .tagwrap .date{order:1;}
    [data-custom-block="news-block"] .newswrap .tagwrap .tags{order:2;}
    [data-custom-block="news-block"] .newswrap .date p{font-size:0.75rem;}

    [data-custom-block="news-block"] .heading {font-size:1.875rem;}
}